package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * Created by realicing on 2018/4/25.
 * realicing@sina.com
 */
public class CreditCard implements Serializable{
    private String icon;

    private int status;

    private int id;

    private int rank;

    private String cardName;

    private String scriptUrl;

    private String name;

    private String created_at;

    private String imgUrl;

    private String loadUrl;

    private String update_at;

    private int release_id;

    public int getRelease_id() {
        return release_id;
    }

    public void setRelease_id(int release_id) {
        this.release_id = release_id;
    }

    public void setIcon(String icon){
        this.icon = icon;
    }
    public String getIcon(){
        return this.icon;
    }
    public void setStatus(int status){
        this.status = status;
    }
    public int getStatus(){
        return this.status;
    }
    public void setId(int id){
        this.id = id;
    }
    public int getId(){
        return this.id;
    }
    public void setRank(int rank){
        this.rank = rank;
    }
    public int getRank(){
        return this.rank;
    }
    public void setCardName(String cardName){
        this.cardName = cardName;
    }
    public String getCardName(){
        return this.cardName;
    }
    public void setScriptUrl(String scriptUrl){
        this.scriptUrl = scriptUrl;
    }
    public String getScriptUrl(){
        return this.scriptUrl;
    }
    public void setName(String name){
        this.name = name;
    }
    public String getName(){
        return this.name;
    }
    public void setCreated_at(String created_at){
        this.created_at = created_at;
    }
    public String getCreated_at(){
        return this.created_at;
    }
    public void setImgUrl(String imgUrl){
        this.imgUrl = imgUrl;
    }
    public String getImgUrl(){
        return this.imgUrl;
    }
    public void setLoadUrl(String loadUrl){
        this.loadUrl = loadUrl;
    }
    public String getLoadUrl(){
        return this.loadUrl;
    }
    public void setUpdate_at(String update_at){
        this.update_at = update_at;
    }
    public String getUpdate_at(){
        return this.update_at;
    }
}
